<?php  
    //if (!IsSet($_SESSION['ACTUALFORM']) {$_SESSION['ACTUALFORM']=3;} //adminpage=3
    include "db_connect.php";
/*    $query="SELECT idFUNCTIONS,scriptname
            FROM functions
            WHERE idFUNCTIONS=".$_SESSION['ACTUALFORM']." ";
  */          
    $query="SELECT FS.idFUNCTIONS,FS.scriptname
            FROM user_function_view1 UFW
            JOIN functions FS ON FS.idFUNCTIONS=UFW.Function_ID
            WHERE FS.idFUNCTIONS=".$_SESSION['ACTUALFORM']." 
            AND UFW.login=\"".$_SESSION['USER']."\" ";       
            
            
            
    $result = mysql_query($query);
    if (!$result) {
      die('Could not query:' . mysql_error());
    }
 
    if (mysql_num_rows($result)!=0){
      list($form_id,$script_name)=mysql_fetch_row($result);
      $_SESSION['ACTUALFORM']=$form_id;
    
      include $script_name;
      
    }
    else 
    
    { 
        echo ("Modul formuláře není vložen nebo nemáte oprávnění k jeho přístupu")  ;
    }  
    
    
    
    
?>
